<!ENTITY yaru.label "Я.ру">
<!ENTITY yaru.tooltiptext "Непрочитані відповіді на Я.ру">
<!ENTITY yaru.noauthtooltiptext "Показує непрочитані відповіді на Я.ру">
<!ENTITY yaru.reloadCounter.label "Оновити дані про відповіді">
<!ENTITY yaru.replies.unread.label "Непрочитані відповіді">
<!ENTITY yaru.whats_new.label "Що нового">
<!ENTITY yaru.post.text.label "Записати думку">
<!ENTITY yaru.post.photo.label "Вивісити фотку">
<!ENTITY yaru.post.status.label "Поділитися настроєм">
<!ENTITY yaru.post.sendPage.label "Поділитися посиланням">
<!ENTITY yaru.send.page.label "Поділитися посиланням на Я.ру">
<!ENTITY yaru.send.selected.label "Надіслати виділений текст у блог">
<!ENTITY yaru.send.image.label "Надіслати посилання на зображення у блог">
<!ENTITY yaru.send.accesskey "П">
